Referenceorgs
Get the org's plan and seat usage
Path Parameters
orgHandle*string
Length
length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/billing/plan"{ "plan": { "id": "string", "billableRoles": [ "string" ], "limits": { "maxOrgs": 0, "maxMembers": 0, "maxPublishers": 0, "auditDays": 0, "storageGb": 0, "webhooks": true, "reviewWorkflow": true, "analytics": true } }, "status": "trialing", "seatsUsed": 0, "seatsPurchased": 0, "trialEndsAt": "2019-08-24T14:15:22Z"}{ "defined": true, "code": "UNAUTHORIZED", "status": 401, "message": "Authentication required or credentials invalid.", "data": null}{ "defined": true, "code": "FORBIDDEN", "status": 403, "message": "You do not have permission to perform this action.", "data": null}{ "defined": true, "code": "NOT_FOUND", "status": 404, "message": "The requested resource does not exist.", "data": { "resource": "string" }}{ "defined": true, "code": "VALIDATION", "status": 422, "message": "The input failed domain validation.", "data": { "issues": [ { "path": "string", "message": "string" } ] }}{ "defined": true, "code": "RATE_LIMITED", "status": 429, "message": "Rate limit exceeded; retry later.", "data": { "retryAfterSeconds": -9007199254740991 }}